# Command: typeinfo

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    typeinfo - return the type of an object

Synopsis:

    any type -> any literal

Description:

    typeinfo returns a literal name, which represents
      the type of the argument. The argument is left on the stack.

SeeAlso:

- typestack
- type

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative